<section data-animation id="subtitle">
  <h2 class="subtitle">
    <svg viewBox="0 0 202 230">
      <path d="M68.235 156H0V0h83v110.917L119.326 0H202l-75.326 230H44l24.235-74z" fill-rule="evenodd"/>
    </svg>
    <span><span class="hidden-letter">У</span>никальная<br/>атмосфера советской<br/>эпохи</span>
  </h2>

  <div class="image parallax">
    <div data-jarallax data-speed="-0.1" class="jarallax">
      <img class="jarallax-img" src="/static/parallax/3.png"/>
    </div>
    <div data-jarallax data-speed="0.1" class="jarallax">
      <img class="jarallax-img" src="/static/parallax/2.png"/>
    </div>
    <div data-jarallax data-speed="-0.2" class="jarallax">
      <img class="jarallax-img" src="/static/parallax/1.png"/>
    </div>
  </div>
</section>
